Subject: RE: [hackers-il] Major Israeli ISPs are in a spam blacklist

From: "Arik Baratz" <[email-masked]>
Date: Sun, 1 Sep 2002 14:15:31 +0200

> This was a shock for me, as I had no idea that Israeli ISPs (with the
> exception of Actcom) do so bad job fighting spam originating 
> from their
> domains.

I have been aware of this for a while, and furthermore I have complained multiple times to Barak for allowing spam on cyclone.barak.net.il, without any reply to my queries.

I'm glad they are on a list. Their users need to make the right choices of ISP, and I hope this will help.

That'll show them.

> cyclone.barak.net.il

That's the one used by SAKAL

-- Arik
**********************************************************************
This email and attachments have been scanned for recognized contextual characteristics by PortAuthority Server to SafeGuard privileged or sensitive information. Vidius, Inc. We value information.